<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>1</Version>
	</INFORMATION>
	<DisplayMode>
		<Mode>1</Mode>
	</DisplayMode>
	<WindowLevel>
		<Width>1100</Width>
		<Level>500</Level>
	</WindowLevel>
</AmeXML>
